Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 588788 - artwork credit missing Lapo Calamandrei
Summary: artwork credit missing Lapo Calamandrei
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 14:37 UTC by Máirín Duffy
Modified: 2014-02-02 22:14 UTC (History)
8 users (show)

Fixed In Version: abrt-1.1.13-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-17 05:29:02 UTC
Type: ---


Attachments (Terms of Use)

Description Máirín Duffy 2010-05-04 14:37:41 UTC
Description of problem:

Hi, Lapo Calamandrei designed the new icons for ABRT. Can you add him to the About > Credits > Artwork tab? He's not currently credited there.

Comment 1 Nikola Pajkovsky 2010-05-05 09:33:36 UTC
$ git log --oneline | head
3a44a3b add Lapo Calamandrei to credit tabs in gui

Comment 2 Jiri Moskovcak 2010-05-05 09:51:06 UTC
Thanks Nikola,
I updated the credits in applet only during the icon update and forgot about the gui as it didn't need any change to use the new icons.

Jirka

Comment 3 Fedora Update System 2010-08-11 11:17:47 UTC
abrt-1.1.13-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc14

Comment 4 Fedora Update System 2010-08-12 12:58:45 UTC
abrt-1.1.13-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc13

Comment 5 Fedora Update System 2010-08-12 19:52:55 UTC
abrt-1.1.13-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc14

Comment 6 Fedora Update System 2010-08-16 14:07:11 UTC
abrt-1.1.13-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc12

Comment 7 Fedora Update System 2010-08-17 05:27:30 UTC
abrt-1.1.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-20 13:31:54 UTC
abrt-1.1.13-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/abrt-1.1.13-2.fc14

Comment 9 Fedora Update System 2010-08-24 01:12:30 UTC
abrt-1.1.13-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-08-24 21:18:01 UTC
abrt-1.1.13-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.